<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>Aalto-1</Name>
		<Status>Operational</Status>
		<NasaID>42775</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>INIT</SatelliteInformationStatus>
		
				<IARUCoordination>
	<Coordinated> true</Coordinated>
	<SupportingOrganisation>Aalto University, School of Electrical Engineering</SupportingOrganisation>
	<ProcessusStatus>Coordinated </ProcessusStatus>
	<URL> http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=292</URL>
	<ResponsibleOperator>Timo Nikkanen OH2EGZ </ResponsibleOperator>
	<ApplicationDate>2013-03-15</ApplicationDate>
	<CoordinationDecisionDate>2015-06-03 </CoordinationDecisionDate>
	<ContactPerson>timo.nikkanen@gmail.com.nospam </ContactPerson>
</IARUCoordination>

				<Information>
			<Title>Mission description</Title>
			<Value> https://wiki.aalto.fi/display/SuomiSAT</Value>
			<Description> </Description>
		</Information>
						<Information>
			<Title>PDF file </Title>
			<Value>https://docs.google.com/file/d/0B9SJ8FHoqwj-eVR2SzhrWFFTZTA/edit </Value>
			<Description> </Description>
		</Information>
		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>437220000 </Frequency>
				<Modes>
					<Mode>FSK CW  </Mode>
					<Speed>9600bps</Speed> 
				</Modes>
						<Modes>
					<Mode>  CW  </Mode>
					<Speed> </Speed> 
				</Modes>
				<CallSign>OH2A1S</CallSign>
			</Beacons>
		</RadioData>
	</Satellites>
</AmsatList>